Subject: Medical leave certificate and reminder
From: Yassin Alkassar <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Sun, 3 Jan 2021 17:04:42 -0700 (MST)

Respected Sir, 

1. I would like to remind you that I left my application with medical certificate on your table for requesting for medical leave for day 12/12/2020 and it is still on your table hung near to your desktop screen. 

2. I would to inform you t hat I left my application with medical certificate on your table for requesting for medical leave for days 29 /12/2020 and 30 /12/2020 it hung near to your desktop screen with my old application for 12/12/2020. 

3. I would like to remind you t o confirm from Deeksha ma'am regarding the salary for avoiding inconvenience you for this month and so on. 

Regards; 
Y.k